net.dontdrinkandroot.lastfm.api.model.paginatedresult

## Class EventsPaginatedResult

- java.lang.Object
- - net.dontdrinkandroot.lastfm.api.model.paginatedresult.GenericPaginatedResult<List<Event>>
  - - net.dontdrinkandroot.lastfm.api.model.paginatedresult.EventsPaginatedResult

All Implemented Interfaces:
  Serializable, PaginatedResult<List<Event>>

    public class EventsPaginatedResult
    extends GenericPaginatedResult<List<Event>>

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`EventsPaginatedResult(Element element)`

### Method Summary

### Methods inherited from class net.dontdrinkandroot.lastfm.api.model.paginatedresult.GenericPaginatedResult

`getEntries, getNextPage, getPage, getPerPage, getTotal, getTotalPages, hasMorePages, setEntries, setPage, setPerPage, setTotal, setTotalPages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### EventsPaginatedResult

    public EventsPaginatedResult(Element element)